@charset "utf-8";

/*============= idx =============*/
#idx #channelList li span,
#idx #categoryList li span {
	display:inline-block;
	line-height:1.4;
	background:url(../img/list_arrow.png) no-repeat left center;
	padding-left:25px;
}

#idx #channelList li.selected span,
#idx #categoryList li.selected span {
	background:url(../img/list_arrow_selected.png) no-repeat left center;
}

#idx li.selected {
	cursor:default;
}

#idx #channelList li.showChannelList
{  
    background-image:  url(../img/list_bg_selected.png);
    background-repeat:  repeat;
    background-position: left;
}


#idx #channelList li.showChannelList .border
{
    background:url(../img/list_border_col3.gif) no-repeat bottom;
    padding: 21px 100px 22px 15px;
}

#idx #channelList li.showChannelList .arrow
{
    display:inline-block;
	line-height:1.4;
	background:url(../img/list_arrow_dark.png) no-repeat left center;
	padding-left:25px;
	width: 124px;
 }
 
 #idx #channelList li.showChannelList.selected .arrow
{
	background:url(../img/list_arrow_selected.png) no-repeat left center;
 }

/*====== navigation ======*/
#navigation .menuBar .jspVerticalBar 
{
     position:absolute;
     top:0px;
     right:0;
     width:6px;
     padding: 0px;
     height:100%;
}
#navigation .menuBar #menuList
{
    min-height:48px;
}

/*====== select ======*/

/* categoryList */
#select #categoryList .section {
	background-image:url(../img/list_bg_col3_left.gif);
}

#select #categoryList .wrap {
	padding:15px 25px;
}

#select #categoryList .name {
	background:url(../img/list_arrow.png) no-repeat left center;
	padding-left:25px;
	margin-bottom:10px;
}

#select #categoryList li.selected .name {
	background-image:url(../img/list_arrow_selected.png);
}

#select #categoryList .desc {
	font-size:10px;
	font-weight:normal;
}

/* channelList */
#select #channelList li {
	position:relative;
}

#select #channelList .wrap {
	padding:15px 25px;
}

#select #channelList .selected .wrap span {
	width:124px;
}

#select #channelList .timetableIcon {
	display:none;
	width:77px;
	height:36px;
	position:absolute;
	right:6px;
	top:50%;
	margin-top:-18px;
	background:url(../img/tt_icon.png) no-repeat;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

#select #channelList .timetableIcon:hover {
	background-position:bottom;
}

#select #channelList li.selected .timetableIcon {
	display:block !important;
	cursor:pointer;
}

#select #channelList .title {
	font-size:15px;
	line-height:1.3;
	font-weight:bold;
	margin-bottom:5px;
}

#select #channelList .time {
	font-size:9px;
	margin-bottom:1px;
}

#select #channelList .station {
	color:#a5a5a5;
	margin-bottom:5px;
}

#select #channelList a:link,
#select #channelList a:visited {
	color:#a5a5a5;
	text-decoration:underline;
}

#select #channelList a:hover,
#select #channelList a:active {
	color:#a5a5a5;
	text-decoration:none;
}

/* playingList */
#idx .playingList li {
	font-size:12px;
	font-weight:normal;
	position:relative;
	cursor:default;
}

#idx .playingList .wrap {
	width:243px;
	padding:10px 6px 10px 15px;
	overflow:hidden;
	zoom:1;
}

#idx .playingList .num {
	font-size:10px;
	font-weight:bold;
	position:absolute;
    top:50%;
    margin-top:-0.9em;
}

#idx .playingList .listRight {
	text-align:left;
	padding:0 9px 0 30px;
	word-break:break-all;
}

#idx .playingList .title {
	line-height:1.3;
	font-weight:bold;
	display:block;
	background:none;
	margin-bottom:2px;
	padding:0;
	word-wrap:break-word;
}

#idx .playingList .noTable {
	text-align:center;
	padding-top:200px;
	background:none !important;
}

#select .playingList .alternate {
	padding-bottom:0;
	background:none;
}

#select .playingList .alternate p {
	font-size:14px;
	font-weight:bold;
	margin-top:-1.5em;
	padding:0 20px;
	position:absolute;
	top:50%;
}

#timetable .playingList .alternate {
	padding-bottom:0;
	background:none;
}

#timetable .playingList .alternate p {
	font-size:12px;
	padding:20px;
}

#timetable .playingList {
	display:none;
	background:url(../img/tt_playinglist_bg.png) no-repeat top;
}

#timetable .playingList li {
	background:url(../img/list_gray_border_col3.gif) no-repeat bottom;
}

#timetable .playingList .wrap {
	background:url(../img/list_bg_ttplaying.png) repeat;
}

#timetable .playingList .last {
	background-image:none;
	padding-bottom:0;
}


li.playing .wrap
{
    background:url("../img/list_bg_col3_dark.gif");
}

/*====== timetable ======*/

#timetable .jspVerticalBar { top:139px; }

#timetable .ttHead {
	position:absolute;
	left:0;
	top:0;
	width:767px;
	height:42px;
	padding:0 0 0 25px;
	background:url(../img/tt_head_bg.png) repeat-y;
	z-index:3;
	overflow:hidden;
	zoom:1;
}

#timetable .ttHead p {
	color:#fff;
	line-height:42px;
}

#timetable .ttHead .channelName {
	font-size:15px;
	float:left;
	padding: 0px 25px 0px 0px;
}

#timetable .ttHead .twitterUserName {
	float:left;
	padding: 5px 0px 0px 0px;
}

#timetable .ttHead .paginate {
	float:right;
	padding:0 10px 0 15px;
	background:url(../img/paginate_arrow.png) no-repeat left center;
	cursor:pointer;
	border-right:1px solid #282828;
}

#timetable .ttHead .paginate:hover {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}

#timetable .ttHead .ttClose {
	height:34px;
	width:40px;
	padding:8px 0 0 12px;
	float:right;
	border-left:1px solid #3d3d3d ;
	cursor:pointer;
}

#timetable .ttHead .ttClose:hover {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}

#timetable .ttList h2 {
	width:264px;
	height:98px;
	top:42px;
}

#timetable .ttList h2 .date {
	text-align:center;
	font-weight:bold;
	font-size:20px;
	padding-top:25px;
	display:block;
	background-repeat:no-repeat;
}

#timetable .ttList h2.mon {
	background:url(../img/tt_head_mon.png);
}

#timetable .ttList h2.tue {
	background:url(../img/tt_head_tue.png);
}

#timetable .ttList h2.wed {
	background:url(../img/tt_head_wed.png);
}

#timetable .ttList h2.thu {
	background:url(../img/tt_head_thu.png);
}

#timetable .ttList h2.fri {
	background:url(../img/tt_head_fri.png);
}

#timetable .ttList h2.sat {
	background:url(../img/tt_head_sat.png);
}

#timetable .ttList h2.sun {
	background:url(../img/tt_head_sun.png);
}

#timetable .ttList h2.sat .date {
	color:#0099cc;
}

#timetable .ttList h2.sun .date {
	color:#e50013;
}

#timetable .ttList .innerList {
	margin-top:140px;
}

#timetable .ttList li {
	font-size:12px;
	font-weight:normal;
	padding-bottom:2px;
	cursor:default;
}

#timetable .ttList .archive {
	width:214px;
	padding:15px 25px 8px;
}

#timetable .ttList .listNone .archive {
	padding-bottom:15px;
}

#timetable .ttList .listNone .showList {
	display:none;
}

#timetable .ttList .archive .time {
	font-size:9px;
	line-height:1.7;
}

#timetable .ttList .archive .title {
	font-size:15px;
	line-height:1.4;
	font-weight:bold;
	word-wrap:break-word;
}

#timetable .ttList .archive .sum {
	margin:10px 0;
}

#timetable .ttList .archive .desc {
	font-size:10px;
}

#timetable .ttList .showList {
	margin-top:-10px;
	padding:0 25px 15px 50px;
	cursor:pointer;
	background:url(../img/list_arrow.png) no-repeat 25px 0;
}

#timetable .ttList .showList:hover {
	background-image:url(../img/list_arrow_selected.png);
}

#timetable #ttPage01 {
	display:block;
}

#timetable #ttPage02 {
	display:none;
}

/*============= information/about =============*/
#information .sectionWrap,
#about .sectionWrap {
	background:url(../img/list_bg_col2.gif) repeat-y left;
}

#information .innerList li,
#about .innerList li {
	font-size:12px;
	font-weight:normal;
	width:346px;
	padding:20px 25px 17px;
	cursor:default;
}

#information .innerList li h3,
#about .innerList li h3 {
	font-size:15px;
	line-height:1.3;
	font-weight:bold;
	margin-bottom:5px;
}

#information .innerList .last,
#about .innerList .last {
	background:none;
}

#information .innerList li .small,
#about .innerList li .small {
	font-size:9px;
	margin-bottom:5px;
}

#about .innerList .first .desc {
	margin-bottom:25px;
}

#information .innerList li .detail {
	font-size:10px;
	line-height:1.6;
	margin-top:15px;
}

#information .innerList li a:link,
#information .innerList li a:visited {
	color:#a5a5a5;
	text-decoration:underline;
}

#information .innerList li a:hover,
#information .innerList li a:active {
	color:#a5a5a5;
	text-decoration:none;
}

/* newsList */
#information #newsList .section {
	background-image:url(../img/list_bg_col3_left.gif);
}

/* twList */
#information #twList li {
	width:376px;
	padding:10px;
}
#information #twList li iframe 
{
    height:680px;
	padding:0px;
	background:#fff;
}

#information #twList li .twitterBg
{
	padding:8px;
	background:#fff;
}

/* aboutList */
#about #aboutList .section {
	background-image:url(../img/list_bg_col3_left.gif);
}

#about #aboutList li li {
	margin-top:20px;
	background:none;
	padding:0;
}

#about #aboutList li li h4 {
	font-weight:bold;
}

#about #aboutList li li span {
	color:#0099cc;
}

#about #aboutList li li p.link_carnavi {
	margin-top: 10px;
}

#about #aboutList li li p.link_carnavi a {
	color: #A5A5A5;
	text-decoration: underline;
}

#about #aboutList li li p.link_carnavi a:hover {
	text-decoration: none;
}

#about #aboutList .company h3 {
	font-size:12px;
}

/* spList */
#about #spList li.apps {
	padding-bottom:0;
}

#about #spList li li {
	margin-bottom:10px;
	background:none;
	padding:0;
}

#about #spList li li .img {
	margin-bottom:20px;
}

#about #spList li h4 {
	font-weight:bold;
	margin-bottom:5px;
}

#about #spList .download h3 {
	font-size:12px;
	margin-bottom:15px;
}

#about #spList .download .fontBold {
	margin-bottom:5px;
}

#about #spList .download ul {
	margin-bottom:20px;
}

#about #spList .download li a {
	display:block;
	width:166px;
	height:49px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

#about #spList .download li a:hover {
	background-position:0 bottom;
}

#about #spList .download .ap a {
	background:url(../img/splist_as_bnr.png) no-repeat 0 top;
}

#about #spList .download .qp a {
	background:url(../img/splist_gp_bnr.png) no-repeat 0 top;
}

/*============= form =============*/
#form #formWrap {
	background:url(../img/enquete_form_bg.gif) repeat-y;
}

#form #formWrap .lead {
	text-align:center;
	margin:110px auto 20px;
	padding:0 74px 20px;
	background:url(../img/list_border_col1.gif) no-repeat bottom;
}

#form #formWrap .lead h3 {
	font-size:18px;
	margin-bottom:5px;
	padding-top:90px;
	background:url(../img/mail_symbol.gif) no-repeat top center;
}

#form #formWrap .lead p {
	font-size:10px;
	color:#555555;
}

#form #formWrap .lead p a {
	font-size:10px;
	color:#feaa00;
}

#form #formWrap .check {
	margin-bottom:30px;
}

#form #formWrap .inner {
	margin:0 50px;
}

#form #formWrap .text {
	margin-bottom:20px;
	padding:0 50px;
	text-align:left;
}

#form #formWrap form .question {
	margin-bottom:30px;
}

#form #formWrap form label {
	font-size:14px;
	font-weight:bold;
	display:block;
	margin-bottom:5px;
}

#form #formWrap form span {
	vertical-align:middle;
	padding:0 5px;
}

#form #formWrap form span.field-validation-valid  {
	padding:0px;
	vertical-align: inherit;
}

#form #formWrap form span.field-validation-error
{
    padding:0px;
    color:Red;
    font-weight: bold;
}

#form #formWrap form input {
	margin:0;
}

#form #formWrap form textarea {
	resize:vertical;
	overflow:auto;
}

#form #formWrap .formVal {
	font-weight:bold;
	margin-bottom:50px;
}

#form #formWrap .formVal .q {
	font-size:14px;
	font-weight:bold;
	display:block;
}

#form #formWrap .formVal .a {
	font-weight:normal;
	margin:0 0 20px;
}

#form #formWrap .formVal .a span {
	margin-right:10px;
}

#form #formWrap form.RequestForm .formVal {
	word-wrap: break-word;
	word-break: break-all;
	width: inherit;
}

#form #formWrap .error {
	font-weight:bold;
	color:#F00;
	margin:0 50px;
}

#form #formWrap .btn {
	display:block;
	width:164px;
	height:26px;
	margin:0 0 40px;
	text-align:left;
	text-indent:-9999px;
	cursor:pointer;
	border:none !important;
	background-color:inherit;
	background-repeat:no-repeat;
	background-position:0 top;
}

#form #formWrap .btn:hover {
	background-position:0 bottom;
}

#formWrap .finishBox {
	text-align:center;
	margin:128px auto 0;
	padding:130px 74px 0;
	background:url(../img/mail_symbol_fin.gif) no-repeat top center;
}

#formWrap .finishBox h3 {
	margin-bottom:15px;
}

#formWrap .gotop {
	width:214px;
	margin:35px auto 0;
}

#formWrap .gotop a {
	display:block;
	height:26px;
	width:214px;
	background:url(../img/go_search_btn.png) no-repeat 0 top;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

#formWrap .gotop a:hover {
	background-position:0 bottom;
}

/* enquete */
#form #formWrap #e_form {
	padding:10px 50px 0;
}

#form #formWrap #e_form textarea {
	width:638px;
	height:60px;
	border:1px solid #ebebeb;
	padding:5px;
	font-weight:normal;
	font-size:12px;
}

#form #formWrap .e_confirm {
	background-image:url(../img/enquete_confirm_btn.png);
}

#form #formWrap .e_submit {
	margin-top:50px;
	background-image:url(../img/enquete_send_btn.png);
}

/* request */
#form #formWrap #r_form {
	padding:10px 50px 0;
}
#form #formWrap #rc_form {
	padding:0px 50px 0;
}

#form #formWrap #r_form textarea {
	font-size:12px;
	width:662px;
	height:315px;
	margin-top:5px;
	margin-bottom:30px;
	padding:15px;
	border:none;
	border-radius:5px;
}

#form #formWrap #r_form textarea.Comment {
	font-size:12px;
	width:662px;
	height:50px;
	resize:none;
}

#form #formWrap .r_ContBtn {
	background-image:url(../img/request_cont_btn.png);
	width: 248px;
}
#form #formWrap .c_ContBtn {
	background-image:url(../img/comments_cont_btn.png);
	width: 320px;
}
#form #formWrap .repContNav {
	margin-left: 34px;
}
#form #formWrap .repContNav .btn {
	margin-bottom: 10px;
}
#form #formWrap .r_confirm {
	background-image:url(../img/request_confirm_btn.png);
}
#form #formWrap .c_confirm {
	background-image:url(../img/comments_confirm_btn.png);
	width: 178px;
}

#form #formWrap .r_submit {
	background-image:url(../img/request_send_btn.png);
}
#form #formWrap .c_submit {
	background-image:url(../img/comments_send_btn.png);
	width: 178px;
}
#form #repIndex .lead h3{
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	background:url(../img/mail_symbol.gif) no-repeat top center;
	height: 75px;
	padding-top: 0;


}
#form #formWrap #repIndex .lead {
	margin:110px auto 40px;
	background: none;
}
#repIndex .repContNav {
	margin-bottom: 30px;
}

#form #repIndex
{
    width: 792px;
}

/**/
#form #contArea .formEntry,
#form .resArea .formEntry{
	font-weight: bold;
	margin-bottom: 5px;
}
#form #formWrap .middleWidth {
	width: 500px;
}
#form #contArea .error {
	font-weight: bold;
	margin: 0 0 2px 0;
}
#form .resArea p {
		margin-bottom:30px;
}
#form .resArea p.check {
	margin-bottom:  1em;
}
#form #contArea input[type="text"] {
	font-size:12px;
	width:300px;
	margin-bottom:30px;
	padding:10px;
	border:none;
	border-radius:5px;
}

/*============= error =============*/
#error {
	height:263px;
	width:498px;
	background:url(../img/error_bg.png) no-repeat;
	padding:235px 0 0;
	margin:-249px 0 0 -249px;
	text-align:center;
	position:fixed;
	top:50%;
	left:50%;
}

#error h2 {
	margin-bottom:20px;
}

#error p {
	font-size:12px;
	margin-bottom:20px;
}

/*============= carnavi =============*/
#carnavi #carnaviWrap p.main {
	margin-top: 110px;
	margin-bottom: 30px;
}

#carnavi #carnaviWrap ul.bnr {
	width: 437px;
	height: 114px;
	margin: 0 auto 25px;
	position: relative;
	background: url(../img/carnavi_bnr_bg.png) no-repeat 0 top;
}

#carnavi #carnaviWrap ul.bnr li {
	position: absolute;
	top: 43px;
}

#carnavi #carnaviWrap ul.bnr li.bnr_appstore {
	left: 32px;
}

#carnavi #carnaviWrap ul.bnr li.bnr_appstore a {
	background: url(../img/splist_as_bnr.png) no-repeat 0 top;
}

#carnavi #carnaviWrap ul.bnr li.bnr_googleplay {
	left: 239px;
}

#carnavi #carnaviWrap ul.bnr li.bnr_googleplay a {
	background: url(../img/splist_gp_bnr.png) no-repeat 0 top;
}

#carnavi #carnaviWrap ul.bnr li a {
	display: block;
	width: 166px;
	height: 49px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#carnavi #carnaviWrap ul.bnr li a:hover {
	background-position:0 bottom;
}

#carnavi #carnaviWrap .box {
	margin: 0 auto 30px;
	padding: 0 25px 0;
	background: url(../img/list_border_col1.gif) no-repeat bottom;
}

#carnavi #carnaviWrap .box_last {
	background: none;
	margin-bottom: 0;
}

#carnavi #carnaviWrap .box h3 {
	font-size: 15px;
	margin-bottom: 17px;
	font-weight: bold;
}

#carnavi #carnaviWrap .col {
	padding-bottom: 30px;
	overflow: hidden;
}

#carnavi #carnaviWrap .col p.col_img {
	float: left;
	width: 350px;
}

#carnavi #carnaviWrap .col .col_content {
	float: right;
	width: 362px;
}

#carnavi #carnaviWrap .col .col_content h4 {
	font-size: 12px;
	font-weight: bold;
}

#carnavi #carnaviWrap .col .col_content p {
	margin-bottom: 20px;
	word-break: break-all;
}

#carnavi #carnaviWrap .col ul.btn li {
	float: left;
	width: 175px;
	margin-right: 10px;
}

#carnavi #carnaviWrap .col ul.btn li.btn_even {
	margin-right: 0;
}

#carnavi #carnaviWrap .col ul.btn li a{
	display: block;
	font-size: 11px;
	color: #333;
	text-decoration: none;
	width: 181px;
	height: 36px;
	line-height: 36px;
	padding-left: 28px;
	cursor: pointer;
	background: url(../img/carnavi_icon_carrozzeria.png) 0 0 no-repeat;
}

#carnavi #carnaviWrap .col ul.btn li a:hover {
	background-position:0 bottom;
}

#carnavi #carnaviWrap p.btn_faq {
	width: 284px;
	margin: 0 auto 60px;
}

#carnavi #carnaviWrap p.btn_faq a {
	display: block;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	width: 284px;
	height: 36px;
	line-height: 36px;
	padding-left: 28px;
	cursor: pointer;
	background: url(../img/carnavi_icon_faq.png) 0 0 no-repeat;
}

#carnavi #carnaviWrap p.btn_faq a:hover {
	background-position:0 bottom;
}

#carnavi #carnaviWrap p.btn_top {
	width: 119px;
	margin: 0 auto 40px;
}

#carnavi #carnaviWrap p.btn_top a {
	display: block;
	width: 119px;
	height: 26px;
	text-align: left;
	text-indent: -9999px;
	cursor: pointer;
	border: none !important;
	background: url(../img/carnavi_top_btn.png) 0 0 no-repeat;
}

/* For modern browsers */
#exclusive .cf:before,
#exclusive .cf:after { content:"";display:block;overflow:hidden; }
#exclusive .cf:after { clear:both; }
/* For IE 6/7 (trigger hasLayout) */
#exclusive .cf { zoom:1; }

#exclusive .clear{ clear:both; }

/* link */
#exclusive a:link{ color:#b70092; text-decoration: none; }
#exclusive a:visited{ color:#b70092; text-decoration: none; }
#exclusive a:hover{ color:#b70092; text-decoration: underline; }

/* layout */
#exclusive #exclusiveInner{ margin:140px 25px 45px 25px; width:742px; }
#exclusive #exclusiveArea{ float:left; width:512px; }
#exclusive #appArea{ float:right; width:200px;}

/* program and artist */
#exclusive #program, #exclusive #artist{ margin-bottom:45px; }
#exclusive #program h3, #exclusive #artist h3{
	padding:3px 0 5px 25px;
	background:url(../img/exclusive_point.png) no-repeat;
	font-size:15px; font-weight:700;
}

#exclusive #program .desc, #exclusive #program .date{ margin-bottom:18px; }
#exclusive #program .share{ padding-top:5px; line-height:12px; }
	#exclusive #program .share li{ float:left; padding-right:10px; }
	#exclusive #program .share li.title{ padding-top:7px; }
	#exclusive #program .share li a:hover{ filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5; }


#exclusive #artist .mainImg{ margin:5px 0 18px 0; }
	#exclusive #artist .mainImg li{ float:left; padding-bottom:15px; background:url(../img/exclusive_main_shadow.png) right bottom no-repeat; }
#exclusive #artist .desc{ margin-bottom:25px; }

#exclusive #artist .link{ padding-top:0px; }
	#exclusive #artist .link li{ float:left; padding-right:10px; }
#exclusive #artist .link li a{
	display:block;
	padding:8px 0 0 27px;
	width:76px; height:24px;
	background:url(../img/exclusive_link_box.png) no-repeat;
}
	#exclusive #artist .link li a:link{ color:#464646; text-decoration:none; }
	#exclusive #artist .link li a:visited{ color:#464646; text-decoration:none; }
	#exclusive #artist .link li a:hover{ color:#464646; text-decoration:none; filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5; }

/* songlist */
#exclusive #songlist{}
#exclusive #songlist h3{
	padding:8px 10px 7px 10px;
	border-bottom:1px solid #fff;
	background:url(../img/exclusive_songlist_title.gif) repeat; color:#fff;
	font-size:12px; font-weight:700;
}

#exclusive .list{ border-bottom:1px solid #fff; }
	#exclusive .list.listBg{ background:url(../img/exclusive_songlist_bg.gif) repeat; }
#exclusive .list table{ padding:10px 0; border-bottom:1px solid #e6e6e6; }
#exclusive .list td{ vertical-align:middle; }
	#exclusive .list li{ float:left; }

#exclusive .list td.listNo{ width:40px; text-align:center; font-size:10px; font-weight:700; font-family:Arial; }
#exclusive .list td.listInfo{ width:357px; }
	#exclusive .list td.listInfo .img{ width:60px; }
	#exclusive .list td.listInfo .text{ padding:0 10px; width:277px; font-size:12px; line-height:18px; }
	#exclusive .list td.listInfo h4{ font-size:14px; font-weight:700; }
	#exclusive .list td.listInfo .album{ padding-top:6px; }
#exclusive .list td.listLink{ width:115px; }
	#exclusive .list td.listLink li{ padding-right:5px; }
	#exclusive .list td.listLink li a:hover { filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5; }

/* appArea */
#exclusive #appArea{ width:200px; background:url(../img/exclusive_app_boxTop.png) no-repeat; }
#exclusive #appArea #appBg{ padding:30px 17px 10px 17px; background:url(../img/exclusive_app_boxBottom.png) 0 bottom no-repeat; }

#exclusive #appArea h3{ margin-bottom:5px; font-size:15px; font-weight:700; }
#exclusive #appArea .small{ margin-bottom:5px; font-size:9px; }
#exclusive #appArea .desc{ margin-bottom:22px; }

#exclusive #appArea .download h3{ margin-bottom:13px; font-size:12px; font-weight:700; }
#exclusive #appArea .download li{ margin-bottom:20px; }
#exclusive #appArea .download li a{
	display:block;
	width:166px; height:49px;
	text-indent:100%; white-space:nowrap; overflow:hidden;
}
	#exclusive #appArea .download li a:hover{ background-position:0 bottom; }
	#exclusive #appArea .download .ap a{ background:url(../img/splist_as_bnr.png) no-repeat 0 top; }
	#exclusive #appArea .download .qp a { background:url(../img/splist_gp_bnr.png) no-repeat 0 top; }

/*============= musicbuy =============*/
#musicbuy #formWrap {
	background:url(../img/enquete_form_bg.gif) repeat-y;
}

/*musicList*/
#musicList .topicPath{
	padding:120px 15px  20px 20px;
	text-align: left;
}

#musicList .topicPath li{
	display: inline-block;
}

#musicList .topicPath a {
	color: #000;
	text-decoration: underline;
	background:url(../img/icon_arrow_01.png) 100% center no-repeat;
	padding: 0 12px 0 0;
}

#musicList .artistimage{
	*margin-top:130px;
	padding:0px 15px  30px 30px;
	*padding:0px 15px  5px 30px;
	float:left;
}

#musicList .music{
	margin: 130px 0 0 300px;
}

#musicList .music .musicname{
	padding:25px 0  5px;
	font-weight: bold;
	color:#000;
	font-size: 20px;
}

#musicList .music .artistname a{
	color:#000;
	font-size: 18px;
	text-decoration: underline;
}

#musicList .buybtn{
	margin: 20px 0 0 540px;
	*margin: 20px 0 78px 540px;
	padding: 20px;
	background:url(../img/buy_btn.png)  no-repeat;
}

#musicList .buybtn .btn_buy{
	margin:-21px 0px 0 -20px;
	padding:7px  0px  0 0px;
	width:217px;
	height:30px;
	font-size:15px;
	font-family:Arial;
	font-weight:normal;
	text-decoration:none;
	text-align: center;
	color:#fff;
	display:block;
	*display:inline-block;
}

#musicList .buybtn :active {
	position:relative;
	top:1px;
}

#musicList .scheduletxt{
	clear: left;
	font-size: 10px;
	padding:25px 0 5px 30px;
	background:url(../img/list_border_col1.gif) no-repeat top;
}

#musicList .yoteitxt{
	font-weight: bold;
	font-size: 16px;
	padding:0px 0 15px 28px;
}

#musicList .noyoteitxt{
	font-size: 15px;
	padding:0px 0 15px 28px;
}

/*
#musicList  table {
	width: 74%;
	border-collapse: collapse;
   	font-size: 15px;
   	background: #fff;
  }
*/

/* Zebra striping
#musicList .scheduleinner tr:nth-of-type(odd) {
  	background: #ddd;
}
*/

#musicList  .scheduleinner{
	width: 100%;
	background: #fafafa;
	border-collapse: collapse;
   	font-size: 12px;
   	margin:5px 0 0 0px;
}

#musicList .scheduleinner .odd {
    background: #f5f5f5;
}

#musicList  .scheduleinner th {
	background: #963586;
  	color: white;
  	/*font-weight: bold;*/
}
#musicList  .scheduleinner  td, th {
  	padding: 8px;
  	border: 1px solid #fff;
  	text-align: left;
  	padding-left:20px;
}

#musicList  .scheduleinner .date {
	padding: 15px;
  	width:170px;
}

#musicList  .scheduleinner a{
	text-decoration: underline;
	color: #000;
}

 #musicList .morebtn {
 	width:100%;
 	width:73px;
 	height:20px;
 	background: url(../img/icon_arrow_02.png) 0px 5px no-repeat;
 	*background: url(../img/icon_arrow_02.png) 0px 4px no-repeat;
 	margin-top: 18px;
 	margin-left: 680px;
}

 #musicList .moretxt {
 		margin-left:20px;
 		font-size: 12px;
		cursor: pointer;
		text-decoration: underline;
		display: inline-block;
}

#musicList .moretxt:hover {
	color: #f90612;
}

/*============= sitemap =============*/
#sitemapList #formWrap {
	background:url(../img/enquete_form_bg.gif) repeat-y;
}

#sitemapList  a{
	color:#000;
}

#sitemapList .topicPath
{
	padding:120px 15px  20px 30px;
	text-align: left;
}

#sitemapList .topicPath2
{
	padding:120px 15px  22px 30px;
	text-align: left;
}

#sitemapList .topicPath li,
#sitemapList .topicPath2 li
{
	display: inline-block;
	*display: inline;
}

#sitemapList .topicPath a,
#sitemapList .topicPath2 a
{
	color: #000;
	text-decoration: underline;
	background:url(../img/icon_arrow_01.png) 100% center no-repeat;
	padding: 0 12px 0 0;
}

#sitemapList .topicPath a:hover,
#sitemapList .topicPath2 a:hover
{
	color:#a5a5a5;
}

#sitemapList .topicPath2 {
	background:url(../img/list_border_col1.gif) no-repeat bottom;
}

#sitemapList .searchtxt,
#sitemapList .aboutlistentxt
{
	font-size: 10px;
	padding:25px 0 5px 31px;
	background:url(../img/list_border_col1.gif) no-repeat top;
}

#sitemapList .aboutlistentxt{
	margin-top: 5px;
}

#sitemapList .artistpa,
#sitemapList .aboutlisten
{
	font-weight: bold;
	font-size: 16px;
	padding:0px 0 20px 28px;
	/*background:url(../img/list_border_col1.gif) no-repeat top;*/
}

#sitemapList .aboutlisten{
	margin-bottom: -6px;
}

#sitemapList .artistlist{
	padding:5px 0 45px 30px;
}

#sitemapList .artistlist2{
	padding:5px 0 65px 30px;
}

#sitemapList .artistlist ul li,
#sitemapList .artistlist2 ul li
{
	float: left;
	margin: 0px 10px 10px 0px;
	text-align: center;
	font-size: 19px;
	/*font-weight: bold;*/
}

#sitemapList .artistlist ul li a,
#sitemapList .artistlist2 ul li a
{
	width:40px;
	height:35px;
	padding-top: 3px;
	border: 1px solid #999;
	display: block;
	text-decoration: none;
}

#sitemapList .artistlist ul li a:hover,
#sitemapList .artistlist2 ul li a:hover
{
	background: #999;
	color:#fff;
}

#sitemapList .artistlist .active,
#sitemapList .artistlist2 .active
{
	width:40px;
	height:35px;
	padding-top: 3px;
	border: 1px solid #999;
	background: #999;
	color:#fff;
}

#sitemapList .artistlist li.select {
  	background: #999;
}

#sitemapList .artistlist li.select a{
  	color: #fff;
}

#sitemapList .disnon {
  	display: none;
}

#sitemapList .artistlist .musicall a{
	width:92px;
	height:35px;
	padding-top: 3px;
	border: 1px solid #999;
}

#sitemapList .artistlist .musicallactive {
	width:92px;
	height:35px;
	padding-top: 3px;
	border: 1px solid #999;
	background: #999;
	color:#fff;
}

#sitemapList .artistlist .list_artist2, .eachlist ul,
#sitemapList .artistlist2 .list_artist2
{
	clear:both;
}

#sitemapList .eachlist{
	margin-top:10px;
	padding:5px 0 15px 30px;
}

#sitemapList .eachlist ul,
#sitemapList .musicnamelist ul
{
	white-spce: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}

#sitemapList .eachlist ul li{
	padding:0 5px 0 20px;
	background: url(../img/icon_arrow_02.png) 0px 8px no-repeat;
	font-size: 13px;
	width: 220px;
	line-height: 2.0em;
	float: left;
}

#sitemapList .eachlist ul li a,
#sitemapList .musicnamelist ul li a,
#sitemapList .musicnamelist2 ul li a,
#sitemapList .aboutlistenlist ul li a
{
	text-decoration: underline;
}

#sitemapList .eachlist ul li a:hover,
#sitemapList .musicnamelist ul li a:hover,
#sitemapList .musicnamelist2 ul li a:hover,
#sitemapList .aboutlistenlist ul li a:hover
{
	color:#a5a5a5;
}

#sitemapList .artistimage{
	margin:30px 35px  30px 30px;
	float:left;
}

#sitemapList .artistname{
	margin:25px 0px 10px;
	font-weight: bold;
	font-size:17px;
}

#sitemapList .artistname2{
	margin:93px;
	font-weight: bold;
	font-size:20px;
	clear:right;
}

#sitemapList .artistname3{
	margin:20px 0px 15px 30px;
	font-weight: bold;
	font-size:22px;
}

#sitemapList .musicnamelist2{
	margin-top: 18px;
	clear:left;
	/*display:none;*/
}

#sitemapList .musicnamelist ul li{
	padding:0 0 8px 20px;
	background: url(../img/icon_arrow_02.png) 0px 7px no-repeat;
	font-size: 13px;
	width: 330px;
	line-height: 1.7em;
}

#sitemapList .musicnamelist2 ul li{
	padding:0 5px 0 50px;
	background: url(../img/icon_arrow_02.png) 30px 10px no-repeat;
	font-size: 13px;
	width: 280px;
	line-height: 2.0em;
	float: left;
}

#sitemapList .aboutlistenlist ul li{
	margin-bottom:5px;
}

#sitemapList .aboutlistenlist .listenlead  li a,
#sitemapList .aboutlistenlist .other  li a
{
	padding:0 0 0px 20px;
	background: url(../img/icon_arrow_02.png) 0px 2px no-repeat;
	font-size: 13px;
	line-height: 1.7em;
}

#sitemapList .aboutlistenlist .sns  li a
{
	line-height: 1.9em;
}

#sitemapList .aboutlistenlist .listenlead{
	float:left;
	padding:5px 15px 0 26px;
}

#sitemapList .aboutlistenlist .sns{
	float:left;
	*margin-top: -2px;
	padding:0px 5px 0 50px;
}

#sitemapList .aboutlistenlist .sns li {
	*padding-top: 5px;
}

#sitemapList .aboutlistenlist .sns .snstxt,
#sitemapList .aboutlistenlist .other .othertxt
 {
	font-weight: bold;
	font-size: 14px;
}

#sitemapList .aboutlistenlist .sns .snstxt{
	padding-left: 3px;
}

#sitemapList .aboutlistenlist .other{
	float:left;
	clear:right;
	padding:2px 15px 0 80px;
}

#sitemapList .pager
{
	padding:20px 15px  20px 30px;
	text-align: center;
	clear:both;
}

#sitemapList .pager li
{
	display: inline-block;
}

#sitemapList .pager a
{
	color: #000;
	text-decoration: underline;
	padding:0 12px 0 0;
}

#sitemapList .pager a:hover
{
	color:#a5a5a5;
}

#sitemapList .pager b
{
	color: #000;
	padding:0 12px 0 0;
}

#popupEnquete .popupComment
{
    font-size: 16px;
    margin: 10px 10px;
}
#popupEnquete .enqueteBody
{
    padding: 10px 30px 10px 30px;
}
#popupEnquete .enqueteBody span.text16
{
    font-size: 16px;
}
#popupEnquete .enqueteBody span.text14
{
    font-size: 14px;
}
#popupEnquete .enqueteBody ul
{
    padding: 0px 0px 10px 0px;
}
p.line
{
    border-bottom: 1px solid gray;
    margin: 5px 0px 5px 0px;
}
#popupEnquete .buttonArea
{
    text-align: center;
}
#popupEnquete .resultMessage
{
    text-align: center;
    font-size: 18px;
    padding: 20px 0px 30px 0px;
}
#popupEnquete .buttonArea input {
	font-size:20px;
	font-weight:bolder;
    color: #333;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #c2c2c2;
	padding:8px 32px;
	text-decoration:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(105%, #dbdbdb), color-stop(0%, #d1d1d1) );
	background:-moz-linear-gradient( center top, #dbdbdb 105%, #d1d1d1 0% );
	background:-ms-linear-gradient( top, #dbdbdb 105%, #d1d1d1 0% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dbdbdb', endColorstr='#d1d1d1');
	background-color:#dbdbdb;
	color:#0;
	display:inline-block;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #ffffff;
 	-moz-box-shadow:inset 1px 1px 0px 0px #ffffff;
 	box-shadow:inset 1px 1px 0px 0px #ffffff;
}
#popupEnquete .buttonArea input:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(105%, #d1d1d1), color-stop(0%, #dbdbdb) );
	background:-moz-linear-gradient( center top, #d1d1d1 105%, #dbdbdb 0% );
	background:-ms-linear-gradient( top, #d1d1d1 105%, #dbdbdb 0% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d1d1d1', endColorstr='#dbdbdb');
	background-color:#d1d1d1;
}
#popupEnquete .buttonArea input:active {
	position:relative;
	top:1px;
}
#popupEnquete span.field-validation-error
{
    font-weight: bold;
    color: #F00;
    margin: 0 10px;
}
#popupEnquete .popupEnqueteValidateError span
{
    font-weight: bold;
    color: #F00;
    margin: 0 10px;
}
#popupEnquete textarea
{
    border-color: gray;
    margin-left: 20px;
    width: 80%;
}
#ui-dialog-title-popupEnquete
{
    font-size: 18px;
    color: #333;
}
.ui-dialog .ui-dialog-title {
  text-align: center;
  width: 100%;
}

#LinkPage {
    font-size: 30px; color: gray; padding-top:25px;
}

.broadcastChannelName {
    font-size: 14px;
    font-weight: bold;
    padding: 5px;
    display: inline-block;
}

div.broadcastChannel 
{
    background-image: url(../img/list_bg_selected.png);
}